/*
Theme Name:     Consuloan Child
Description:    Child theme for the Consuloan
Author:         Damir Rahmanovic
Template:       consuloan

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.boxed .themesflat-boxed {
	max-width: 1130px !important;
	box-shadow: 0px 30px 53.1px 5.9px rgba(0, 0, 0, 0.15) !important;
}
.page-template-front-page .page-wrap, .page-template-page_fullwidth .page-wrap, .page-template-one-page .page-wrap {
	background: #fff !important;
}

.boxed .header.header-sticky {
    max-width: 1130px !important
}
body {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#225077+0,4d8aba+44,225077+100 */
background: #225077 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #225077 0%, #4d8aba 44%, #225077 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #225077 0%,#4d8aba 44%,#225077 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #225077 0%,#4d8aba 44%,#225077 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#225077', endColorstr='#225077',GradientType=0 ) !important; /* IE6-9 */

}
.page-wrap, .boxed .themesflat-boxed {
    background-color: #fff !important;
}
.header-style1 .container {
	width:100% !important;
}

.themesflat_header_wrap.header-style1 {
	background: #fff !important;
}
.logo img, .logo svg {
	height: auto !important;
	width: auto !important;
}
.wrap-header-content > ul > li .border-icon {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	border-radius: 40px;
}
.wrap-header-content > ul > li .border-icon i {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.themesflat-top {
	/* background: repeating-linear-gradient(to right,#5a94dd,#5a94dd 100px,#a1b7c4 150px,#a1b7c4 200px,#e17060 200px,#e17060 250px,#ffe1aa 200px,#ffe1aa 300px,#d2e0e1 300px,#d2e0e1 350px);
    background: -moz-repeating-linear-gradient(to right,#5a94dd,#5a94dd 100px,#a1b7c4 150px,#a1b7c4 200px,#e17060 200px,#e17060 250px,#ffe1aa 200px,#ffe1aa 300px,#d2e0e1 300px,#d2e0e1 350px);
    background: -webkit-repeating-linear-gradient(right,#5a94dd,#5a94dd 100px,#a1b7c4 150px,#a1b7c4 200px,#e17060 200px,#e17060 250px,#ffe1aa 200px,#ffe1aa 300px,#d2e0e1 300px,#d2e0e1 350px);
    background: -o-repeating-linear-gradient(to right,#5a94dd,#5a94dd 100px,#a1b7c4 150px,#a1b7c4 200px,#e17060 200px,#e17060 250px,#ffe1aa 200px,#ffe1aa 300px,#d2e0e1 300px,#d2e0e1 350px);*/
	background: #eee;
	height: 30px;
}
.themesflat-top .flat-language {
	background: #333;
}
.themesflat-top .content-left {
	padding: 5px 0px 5px;
}
.themesflat-top .flat-language .current a {
	padding: 2px 12px 2px 22px;
}
.themesflat-top .content-right ul > li {
	padding: 2px 0 2px 0;
	background: #fff;
}
.themesflat-top ul.themesflat-socials li a {
	margin-left: 20px;
	margin-right: 20px;
}
.themesflat-top .flat-language {
	padding: 2px 0px 2px 0px;
}
.page-id-279 .themesflat-team.grid-style1 {
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	margin: 10px 5px;
}
.page-id-279 .themesflat_iconbox.style2 .iconbox-content .title {
	margin-top: 20px !important;
	margin-bottom: 30px !important;
}
#mainnav > ul > li > a, #header .show-search a, #header .wrap-cart-count, .button-menu {
	line-height: 50px !important;
}
.header-wrap .wrap-header-content {
	margin: 34px 0px 20px !important;
}
.wrap-header-content > ul {
	float: left !important;
	display: block;
}
.boksevi_wrap {
}
.boksevi {
	min-height: 452px;
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	background: #fff;
}
.themesflat_iconbox .themesflat-button.no-background {
	background: #efefef !important;
	padding: 15px 20px;
	align-self: flex-end;
	display: block;
}
.themesflat_price.proizvodi .price-header .price-number {
	display: none !important;
}
.themesflat_price.proizvodi .price-header .title {
	font-size: 30px;
	margin-bottom: 5px;
}
.proizvodi img {
	width: 100%;
}
.logosi {
}
.logosi .themesflat_imagebox .imagebox-title {
	font-size: 14px;
	line-height: 15px !important;
	text-transform: uppercase;
}
.logosi .themesflat_imagebox {
	margin-bottom: 0;
	box-shadow: 0 0 8px rgba(0,0,0,.3);
	min-height: 205px;
	padding: 15px 0;
	text-align: center;
}
.logosi .themesflat_imagebox .imagebox-image:after {
	background: transparent !important;
}
.video_box {
}
.video_box .vc_column-inner {
	margin: 0;
	box-shadow: 0 0 8px rgba(0,0,0,.3);
	padding: 20px !important;
	background: #fff;
}
.video_box .title-section .title {
	font-size: 17px !important;
	line-height: 22px !important;
	text-transform: uppercase;
	margin-top: 5px !important;
}
.blog-grid.blog-three-columns article {
	width: 30.33%;
	margin: 1.5%;
	/*flex: auto;*/
	float: left;
	box-shadow: 0 0 15px rgba(0,0,0,.3);
}
.blog-archive.archive-post.blog-grid.blog-three-columns.has-post-content {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
}
.archive.category .content-post {
	padding: 20px;
}
.arhiva_width_100 {
	width: 100% !important;
}
.archive.category h2.entry-title {
	font-size: 24px;
}

.footer {
    padding-top: 40px !important;
    padding-bottom: 30px !important;
}

.footer-widgets .widget.widget_nav_menu ul li {
    padding: 0;
    width: auto !important;
}
.footer-widgets .widget.widget_nav_menu ul li a {
    color: #294b70 !important;
	padding: 4px 20px 10px 0;
    display: inline-block;
}

.footer-widgets .widget.widget_nav_menu ul li a:before {
	display:none !important;
}

.twitteri {    
	background: #fff;
    padding: 5px;
    height: 600px;
    overflow: auto;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
}

.tagsi {	
	background: #fff;
    padding: 5px;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
}

.tagsi h2.widgettitle {
    display: none;
}

.naslov_plavi {
	font-size: 14px;
    text-align: left;
    background: #ebf1f6;
    background: -moz-linear-gradient(top, #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%);
    background: -webkit-linear-gradient(top, #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
    background: linear-gradient(to bottom, #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );
    padding: 8px;
    margin: 0 0 20px 0;
    font-weight: 700;
}
.naslov_plavi a {
	color:#0f3661 !important;
}



.bottom p {
	padding-top: 20px;
	line-height: 26px;
	font-size: 12px;
	font-family: "Lato", sans-serif !important;
	font-weight: 400;
}
.naslov_header {
	float: left;
	display: block;
	margin: 23px 30px 0 0;
}
.naslov_header h4 {
	font-size: 1.73em;
}
.naslov_header h5 {
	font-size: .9em;
	font-weight: 300;
}
.text a {
	font-size: 13px;
}
.themesflat-top .content-right ul > li {
	margin: 1px;
}
.themesflat-top ul.themesflat-socials li a {
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.wrap-header-content > ul > li .border-icon {
	border-radius: 5px !important;
}


.home_publications h2,
h2.blog-shortcode-title {
    font-size: 14px;
    text-align: left;
    background: #ebf1f6;
    background: -moz-linear-gradient(top, #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%);
    background: -webkit-linear-gradient(top, #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
    background: linear-gradient(to bottom, #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );
    padding: 8px;
	margin: 0;
}


.home_blogs article {
    margin-bottom: 0 !important;
}

.home_publications h2,
h2.blog-shortcode-title {
    font-size: 16px;
}

.home_blogs .featured-post {
    display: none;
    margin: 0 !important;
}

.home_blogs .content-post {
    padding: 10px !important;
	border: none !important;
}

.home_blogs .entry-border {
    border: none !important;
	height: 420px;
    max-height: 420px;
    overflow: hidden;
}

.home_blogs article .entry-title {
    font-size: 17px !important;
	line-height: 21px !important;
}

.home_news_wrap {}
.home_news_wrap h2.blog-shortcode-title {
    font-size: 20px;
    margin-bottom: 20px;
}

.home_news {}
.home_news img {
    display: none;
}
.home_news .entry-meta.meta-on.clearfix {
    display: none;
}

.home_news .content-post {
    /*border: 1px solid #ebebeb !important;
    border-top: 1px solid #ebebeb !important;*/
	border: none !important;
    border-top: none !important;
}

.home_news article .entry-border {
    border: 1px solid #ebebeb !important;
    border-top: 1px solid #ebebeb !important;
}

.home_news .entry-title {
    font-size: 20px !important;
    line-height: 24px !important;
}

.home_slider strong, .home_slider h2, .home_slider p, .home_slider h1 {
    color: #fff !important;
}

.home_slider h2, .home_slider h1 {
	margin: 0 !important;
    line-height: 25px !important;
    font-size: 22px !important;
}

.home_slider p {
    margin: 10px 0 !important;
    line-height: 19px !important;
}


.home_slider .custom_meta_wrap {
	background: rgba(0,0,0,.5);
    padding: 10px !important;
    display: block;
	float: left;
}
.home_slider .custom_meta {
	
}

.wrap-header-content .button-header {
    margin-top: 37px !important;
}

.single article .entry-meta .meta-left .author {
    display: none !important;
}

.blog-archive article p:last-of-type {
    margin-bottom: 0;
    display: none;
}

.blog-archive .themesflat-button-container {
    display: none !important;
}



article .entry-meta .dot {
    display: none !important;
}

article li.post-categories {
    display: none !important;
}

.archive.category h2.entry-title {
    font-size: 19px;
}

.page-id-1924 .entry-title {
    font-size: 19px !important;
    line-height: 22px !important;
}

.page-id-1924 .blog-grid article {
    padding: 0  !important;
}

.page-id-1924 article .content-post {
    padding: 24px 10px 15px 10px !important;
    border: none !important;
    border-top: none !important;
}


.post-type-archive-book article p:last-of-type {
    margin-bottom: 0;
    display: block !important;
}


.post-type-archive-book .blog-grid.blog-three-columns article,
.Publication_categories-subcategory {
    width: 100% !important;
    margin: 1% 0;
    box-shadow: 0 0 10px rgba(0,0,0,.15);
    padding: 20px;
}

.post-type-archive-book article .entry-title,
.Publication_categories-subcategory .entry-title {
    font-size: 20px !important;
}


.sidemenu_blog ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

.sidemenu_blog li {
    border-bottom: 1px solid #90bade;
    margin: 0;
} 
.sidemenu_blog li a {
    display: block;
    padding: 8px 8px 8px 0.8em;
    background-color: #2175bc;
    color: #fff;
    text-decoration: none;
    width: 100%;
}

/* TIM */

.tim_box_wrap {}

.tim_box {    padding: 20px;}
.tim_box:hover {
	box-shadow: 0 0 20px rgba(0,0,0,.4);
}
.tim_box img {
	float: left;
    max-width: 125px;
    margin: 0 10px 10px 0;
    border: solid 1px #999;
}
.tim_box p {
	text-align: justify;
    clear: both;
}

.tim_box h3 {
	border-bottom: solid 4px #da782e;
    display: block;
    padding: 0;
    float: left;
    margin-bottom: 20px !important;
    padding-bottom: 5px;
}

.tim_box_wrap .item {
    padding: 20px;
    float: left;
    display: block;
}

.tim_box_wrap .item:hover {
	box-shadow: 0 0 20px rgba(0,0,0,.4);
}

.tim_box_wrap .ui.image.tiny {
    float: left;
    display: block;
    width: 15%;
    overflow: hidden;
    height: 260px;
    margin: 0 20px 0 0;
}


.tim_box_wrap .content {
    text-align: justify;
    float: left;
    display: block;
    width: 80%;
}

.tim_box_wrap .header {
    border-bottom: solid 4px #da782e;
    display: block;
    padding: 0;
    float: left;
    margin-bottom: 20px !important;
    padding-bottom: 5px;
    font-size: 20px;
    font-weight: 700;
}

.tim_box_wrap .description {
    text-align: justify;
    clear: both;
}

.tim_box_wrap .meta {
    clear: left;
}

.tim_box_wrap img {
    width: 100%;
}

.text_separator h4 {
    margin: 40px !important;
    font-size: 26px !important;
}

/* WIDGET CUSTOM CSS */
ul.realty_widget {
	padding: 20px;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    margin: 0 0 30px 0 !important;
  
}
ul.realty_widget li {
  margin:0 0 15px 0; 
  list-style:none;
  min-height:45px;
  line-height:19px;
  
}
ul.realty_widget li img{
  float:left;
  margin:0 12px 0 0;
  
}
ul.realty_widget li a {
  font-weight:bold;
  
}
ul.realty_widget li span {
  display:block; 
  font-size:11px;
  
}


.navigation a, .navigation.paging-navigation span, .page-links a, .page-links > span {
    font-size: 13px !important;
    font-family: inherit !important;
    margin: 25px 0 0 0 !important;
}

/* IN THE MEDIA*/

.in_the_media ul {
    list-style: none;
}

.in_the_media li {
    width: 100% !important;
    margin: 1% 0;
    box-shadow: 0 0 10px rgba(0,0,0,.15);
    padding: 20px;
}


.in_the_media li a {
    font-weight: 700;
    margin: 0 0 11px 0;
    color: #294b70 !important;
    font-size: 20px !important;
}


.five.wide.column {
    width: 20%;
    float: left;
    display: block;
    margin: 20px;
    position: relative;
    display: inline-block;
    /* width: 6.25%; */
    padding-left: 1rem;
    padding-right: 1rem;
    vertical-align: top;
}

.blogs {
	box-shadow: 0 0 8px rgba(0,0,0,.2);
}

.blogs img {}
.blogs_img {}
.blogs_one {
    /*min-height: 380px !important;*/
}
.blogs_one a {
    font-size: 20px !important;
    font-weight: 700;
}


/*MEDIA QUERIES*/

@media (min-width: 1200px) {
	.container {
		width: 1110px;
	}
	.wrap-header-content > ul {
		width: 315px;
		margin-top: 20px;
		margin-left: 30px;
	}
}


@media only screen and (max-width: 1199px) {
	.wrap-header-content .button-header {
		padding: 0px 10px 0px 10px;
	}
	.wrap-header-content > ul {
		width: 315px;
		margin-top: 20px;
		margin-left: 30px;
	}
}

@media only screen and (max-width: 991px) {
	.header .logo {
		padding-top: 5px;
	}
	.header-style1 .btn-menu:before, .header-style1 .btn-menu:after, .header-style1 .btn-menu span {
    	background-color: #294b70 !important;
	}
	.themesflat-top .content-left {
    padding: 0;
	}
	.themesflat-top .content-left, .themesflat-top .content-right {
    text-align: right !important;
	}
	
	.home_blogs .entry-border {
	height: auto !important;
    max-height: none !important;
}
}

@media only screen and (max-width: 767px) {
	.wrap-header-content > ul li {
		width: 50% !important;
		padding-top: 0 !important;
	}
	.wrap-header-content .button-header {
		display: none !important;
	}
	.header-style1 .col-md-8 {
		display: none;
	}
	
	.tim_box_wrap .ui.image.tiny, .tim_box_wrap .content {
		width: 100%;
	}
	.tim_box_wrap .ui.image.tiny {
		height: auto;
		margin: 0 20px 20px 0;
	}
	
	.five.wide.column {
    width: 100%;
}


	
}
